/*!
Theme Name: UiCore Pro Child
Theme URI: https://uicore.co
Description: One framework for all your website needs.
Author: UiCore
Author URI: https://uicore.co
Template: uicore-pro
Version: 1.0.0
Text Domain: uicore-pro
*/

 /* Add your custom style here */

ul[data-uils="header-menu"] a { 
	font-weight: 700 !important; 
}



.sticky-banner {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;


}

.sticky-banner.visible {
    opacity: 1;
    visibility: visible;
}